 .hor-center ul li { 
	display: inline; 	
	zoom: 1;	
}

 .hor-center ul li a {
	line-height:36px;
}

/* img rep 
---------------------------------------- */
el {
	font-size:0;
	line-height:0;
}


/* Trigger has-layout, show bg img  
---------------------------------------- */
el {
	zoom:1;
}

/* prevent word wrap in lists 
---------------------------------------- */
.hor a {
	white-space:nowrap;
}


/* Misc  
---------------------------------------- */

.imgr {
	font-size:0;
	line-height:0;
}

/* respect padding */
.form-submit input {
   overflow: visible;
}

.shadow { 
	/* ie 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#FFFFFF,strength=1)progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=15,strength=6)";
	/* ie 5.5-7 */
	filter: progid:DXImageTransform.Microsoft.Glow(color=#FFFFFF,strength=1)progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=135,strength=6);
}

